{
	"pools": [
		{
			"rolls": 1,
			"entries": [
				{
					"type": "item",
					"name": "diamond",
					"weight": 15,
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 2
							}
						}
					]
				},
				{
					"type": "item",
					"name": "emerald",
					"weight": 30,
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 2
							}
						}
					]
				},
				{
					"type": "item",
					"name": "netherite_scrap",
					"weight": 5,
					"functions": [
						{
							"function": "set_count",
							"count": 1
						}
					]
				},
				{
					"type": "empty",
					"weight": 70
				}
			]
		}
	]
}